福嶋です。

At Sun, 25 Mar 2001 20:52:44 +0900,
Noritsugu Nakamura <nnakamur / mxq.mesh.ne.jp> wrote:
> 質問:
> SWIG CVS版が落ちるのですが、皆さんのところでは
> うまく動作していますか?

CVSの最新版は完全な開発版です。
通常の使用には向かないと思います。

> 状況:
> SWIG1.3a5 にはバグがあるということなので、
> Linux Magazine 2001年4月号を参考に SWIG を CVS から
> 落してきて、コンパイルしてインストールしました。
> が、実行すると Segmentation Fault で落ちてしまいます。
> 
> しょうがないので、SWIG1.3a5 に戻しました。
> SWIG1.3a5 は特に問題なく動作していたのですが…。

細かいところにはバグがありますが、致命的なのはないはずです。
ruby-talkで触れられていた問題というのは、バグというよりは機能不足
という点だと思います。


---
福嶋正機